body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}

div.container {
	margin: 0px auto;
}

div.contentWithNavBar {
	position: absolute;
	top: 110px;
	left: 210px;
	padding: 1em;
	padding-right: 2em;
	width: 680px;
}